<?php
	session_start();

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}

	include("connect.php");
	
	$bssdid=(int)mysqli_real_escape_string($conn,$_GET['id']);
	
	$stiqmid=$_GET['p2'];
	
	$query="update  res_booksettostudent_detail set bverify=1 where bssdid=$bssdid";
	$result= mysqli_query($conn, $query) or die("Error");
		
	$_SESSION['msg'] = " Verified successfully";
	header("Location: coachinginquirydetail.php?id=$stiqmid");
?>